exports.__esModule = true;
var store = {
  state: {},
  set: function set(name, value) {
    this.state[name] = value;
  },
  get: function get(name) {
    return this.state[name];
  },
  clear: function clear(name) {
    this.state[name] = null;
  },
  remove: function remove(name) {
    if (name) {
      delete this.state[name];
    } else {
      this.state = {};
    }
  }
};
window.__store = store;
exports.default = store;